TestGroup:
    test_group: acc-sm-oleg358-client
    testhost: oleg358-client
    submission: Mon May 20 21:08:47 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-dual
        description: auster replay-dual
        submission: Mon May 20 21:08:53 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 30
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 58
        status: PASS
